From 9904d5c88edb898ed7cfbf1218c05acd84ecf347 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 20 2020 04:46:32 +0000
Subject: [PATCH 1471/2232] Fix buck/bazel third party deps


---

diff --git a/third-party/BUCK b/third-party/BUCK
index a9a3913..06227df 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -7,7 +7,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.62/src/**"]),
+    srcs = glob(["vendor/cc-1.0.63/src/**"]),
     visibility = ["PUBLIC"],
 )
 
@@ -91,7 +91,7 @@ rust_library(
 
 rust_library(
     name = "termcolor",
-    srcs = glob(["vendor/termcolor-1.1.0/src/**"]),
+    srcs = glob(["vendor/termcolor-1.1.2/src/**"]),
 )
 
 rust_library(
diff --git a/third-party/BUILD b/third-party/BUILD
index d72b083..521d7ad 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -13,7 +13,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.62/src/**"]),
+    srcs = glob(["vendor/cc-1.0.63/src/**"]),
     visibility = ["//visibility:public"],
 )
 
@@ -97,7 +97,7 @@ rust_library(
 
 rust_library(
     name = "termcolor",
-    srcs = glob(["vendor/termcolor-1.1.0/src/**"]),
+    srcs = glob(["vendor/termcolor-1.1.2/src/**"]),
 )
 
 rust_library(

